PhotoGPT Developers

Delete a model and its images

DELETE
/models/{modelID}

Deletes the specified model and all associated images, if the authenticated user owns it.

Authorization

BearerAuth
AuthorizationBearer <token>

Developer API key. Send as Authorization: Bearer <api_key>.

In: header

Path Parameters

modelID*string

Model ID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/models/string"
{  "result": "string",  "status": "OK"}
{  "err": "string",  "message": "string",  "result": null,  "status": "NOK"}
{  "err": "string",  "message": "string",  "result": null,  "status": "NOK"}
{  "err": "string",  "message": "string",  "result": null,  "status": "NOK"}
{  "err": "string",  "message": "string",  "result": null,  "status": "NOK"}